{% set CodiceModulo = "DOM_SCARICO_NO_FOGN_TEC" %}
{% set Urn = "document:c_l120:scarico.acque.reflue.fuori.fognatura;autorizzazione;relazione.tecnica" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Referente1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Documentazione tecnica per autorizzazione allo scarico di acque reflue domestiche fuori fognatura"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|20/05/2019"/>


<meta codice_allegato="SCARICONOFOGN_FOTO"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica dell'area prima e dopo l'impianto"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_VALLIM"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;documentazione.valori.limite"
descrizione_estesa="Documentazione attestante che gli scarichi rispettino i valori limite fissati nell'allegato 5 alla parte terza del Regolamento"
filename="Documentazione rispetto valori limite"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_ELAGRA"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;documentazione.fotografica"
descrizione_estesa="Elaborati grafici"
filename="Elaborati grafici"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_ATTGEO"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;attestazione.geologo"
descrizione_estesa="Attestazione asseverata da parte di geologo abilitato"
filename="Attestazione geologo abilitato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_VISCAT"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;visura.catastale"
descrizione_estesa="Visura catastale aggiornata con planimetria catastale della zona"
filename="Visura catastale aggiornata"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_RELTEC"
urn_allegato="document:r_lazio:scarico.acque.reflue.fuori.fognatura;relazione.tecnica"
descrizione_estesa="Relazione tecnica"
filename="Relazione tecnica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_RISPELAB"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;dichiarazione.rispondenza.elaborati"
descrizione_estesa="Dichiarazione di rispondenza in quanto riscontrato in loco con gli elaborati allegati"
filename="Dichiarazione rispondenza"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCARICONOFOGN_FINELAVORI"
urn_allegato="document:c_l120:scarico.acque.reflue.fuori.fognatura;dichiarazione.fine.lavori"
descrizione_estesa="Dichiarazione di fine lavori"
filename="Dichiarazione fine lavori"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Documentazione tecnica per autorizzazione allo scarico di acque reflue domestiche fuori fognatura
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Documentazione tecnica autorizzazione scarico di acque reflue domestiche fuori fognatura'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Documentazione tecnica per autorizzazione allo scarico di acque reflue domestiche fuori fognatura
</h1>


{{ anagrafica.cognome_nome("Referente1", "Il sottoscritto tecnico incaricato", "Tecnico incaricato", "display:none", "cursor:default", "visibility:visibility") }}


{{ utils.Dichiara_445() }}


<div id="Tassonomia_Impianto" name="Tassonomia_Impianto" label="impianto" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Impianto1" name="Tassonomia_Impianto" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          che l'impianto è stato realizzato conformemente a quanto indicato nel parere preventivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero/protocollo parere preventivo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data parere preventivo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloParere" name="Parametri_ProtocolloParere" style="width: 100%;" label="Protocollo parere preventivo" mandatory_enabled="#Tassonomia_Impianto1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataParere" name="Parametri_DataParere" style="width: 100%;" format="date" label="Data parere preventivo" mandatory_enabled="#Tassonomia_Impianto1.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Impianto2" name="Tassonomia_Impianto" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          che sono presenti le seguenti difformità rispetto a quanto indicato nel parere preventivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero/protocollo parere preventivo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data parere preventivo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroProtocolloDifformita" name="Parametri_NumeroProtocolloDifformita" style="width: 100%;" label="Protocollo parere preventivo" mandatory_enabled="#Tassonomia_Impianto2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataProtocolloDifformita" name="Parametri_DataProtocolloDifformita" format="date" style="width: 100%;" label="Data parere preventivo" mandatory_enabled="#Tassonomia_Impianto2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrivere le difformità
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_DescrizioneDifformita" name="Parametri_DescrizioneDifformita" style="width: 100%; height: 5cm;" label="Descrivere le difformità" mandatory_enabled="#Tassonomia_Impianto2.checked()"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega elaborati grafici
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="19" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Impianto3" name="Tassonomia_Impianto" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          che l'impianto è stato realizzato in assenza di parere preventivo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="NumeroAbitanti" name="NumeroAbitanti" type="checkbox" value="SI" enabled="#Tassonomia_Impianto3.checked()" dynamic_check="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td colspan="2">
        <p>
          che il numero di abitanti equivalenti è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero abitanti equivalenti
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumAbitanti" name="Parametri_NumAbitanti" style="width: 100%;" format="number" label="Numero abitanti equivalenti" mandatory_enabled="#NumeroAbitanti.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del calcolo
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_CalcoloAbitanti" name="Parametri_CalcoloAbitanti" style="width: 100%; height: 5cm;" label="Descrizione del calcolo" mandatory_enabled="#NumeroAbitanti.checked()"></textarea>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="RapportoSuperficieVolume" name="RapportoSuperficieVolume" type="checkbox" value="SI" enabled="#Tassonomia_Impianto3.checked()" dynamic_check="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td colspan="2">
        <p>
          che il rapporto tra il volume e superficie è inferiore a 0,4
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Volume
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Volume" name="Parametri_Volume" style="width: 100%;" format="positive_float" label="Volume" mandatory_enabled="#RapportoSuperficieVolume.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Superficie" name="Parametri_Superficie" style="width: 100%;" format="positive_float" label="Superficie" mandatory_enabled="#RapportoSuperficieVolume.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="FognaturaPubblica" name="FognaturaPubblica" type="checkbox" value="SI" enabled="#Tassonomia_Impianto3.checked()" dynamic_check="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td colspan="2">
        <p>
          che la distanza dalla fognatura pubblica o privata più vicina è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Distanza
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DistanzaFognatura" name="Parametri_DistanzaFognatura" format="positive_float" style="width: 100%;" label="Distanza fognatura" mandatory_enabled="#FognaturaPubblica.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="VicinanzaFabbricato" name="VicinanzaFabbricato" type="checkbox" value="SI" enabled="#Tassonomia_Impianto3.checked()" dynamic_check="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td colspan="2">
        <p>
          che la distanza dal fabbricato più vicino è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Distanza
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DistanzaFabbricato" name="Parametri_DistanzaFabbricato" format="positive_float" style="width: 100%;" label="Distanza fabbricato" mandatory_enabled="#VicinanzaFabbricato.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega attestazione asseverata da parte di geologo abilitato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega la visura catastale aggiornata con planimetria catastale della zona
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega elaborati grafici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega la relazione tecnica
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_FOTO" name="SCARICONOFOGN_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica dell'area prima e dopo l'impianto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_VALLIM" name="SCARICONOFOGN_VALLIM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante che gli scarichi rispettino il valori limite fissati nell'allegato 5 alla parte terza del Regolamento comunale <br/>
          <span style="font-size: 70%;"><i>(da allegare per impianti realizzati più di 15 anni fa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_ELAGRA" name="SCARICONOFOGN_ELAGRA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Impianto2.checked() || #Tassonomia_Impianto3.checked()" enabled="#Tassonomia_Impianto2.checked() || #Tassonomia_Impianto3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          elaborati grafici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_ATTGEO" name="SCARICONOFOGN_ATTGEO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Impianto3.checked()" enabled="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          attestazione asseverata da parte di geologo abilitato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_VISCAT" name="SCARICONOFOGN_VISCAT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Impianto3.checked()" enabled="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          visura catastale aggiornata con planimetria catastale della zona
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_RELTEC" name="SCARICONOFOGN_RELTEC" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Impianto3.checked()" enabled="#Tassonomia_Impianto3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_RISPELAB" name="SCARICONOFOGN_RISPELAB" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione di rispondenza di quanto riscontrato in loco con gli elaborati allegati <br/>
          <span style="font-size: 70%;"><i>(da allegare per pratiche edilizie non attivate)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCARICONOFOGN_FINELAVORI" name="SCARICONOFOGN_FINELAVORI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione di fine lavori <br/>
          <span style="font-size: 70%;"><i>(da allegare per pratiche edilizie ultimate)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_allegato_cSCARICONOFOGN_FOTO" name="GLOBO_allegato_cSCARICONOFOGN_FOTO" type="hidden" value="" obbligatorio="#SCARICONOFOGN_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_VALLIM" name="GLOBO_allegato_cSCARICONOFOGN_VALLIM" type="hidden" value="" obbligatorio="#SCARICONOFOGN_VALLIM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_ELAGRA" name="GLOBO_allegato_cSCARICONOFOGN_ELAGRA" type="hidden" value="" obbligatorio="#SCARICONOFOGN_ELAGRA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_ATTGEO" name="GLOBO_allegato_cSCARICONOFOGN_ATTGEO" type="hidden" value="" obbligatorio="#SCARICONOFOGN_ATTGEO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_VISCAT" name="GLOBO_allegato_cSCARICONOFOGN_VISCAT" type="hidden" value="" obbligatorio="#SCARICONOFOGN_VISCAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_RELTEC" name="GLOBO_allegato_cSCARICONOFOGN_RELTEC" type="hidden" value="" obbligatorio="#SCARICONOFOGN_RELTEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_RISPELAB" name="GLOBO_allegato_cSCARICONOFOGN_RISPELAB" type="hidden" value="" obbligatorio="#SCARICONOFOGN_RISPELAB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCARICONOFOGN_FINELAVORI" name="GLOBO_allegato_cSCARICONOFOGN_FINELAVORI" type="hidden" value="" obbligatorio="#SCARICONOFOGN_FINELAVORI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
